name: MySQL 5.6
type: module
description: 'Database driver for MySQL with compatibility for MySQL 5.6 or higher and MariaDB 10.0 or higher.'
core_version_requirement: ^9.4 || ^10
dependencies:
  - drupal:mysql
